<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Homework 2</title>
    <link rel="stylesheet" href="dist/css/style.min.css">
</head>
<body>

<section class="header">
    <nav class="header__menu-box">
        <div class="burger-btn">
            <div class="burger-btn__line"></div>
            <div class="burger-btn__line"></div>
            <div class="burger-btn__line"></div>
        </div>
        <menu class="header__menu-list">
            <li class="header__menu-item"><a href="#">home</a></li>
            <li class="header__menu-item"><a href="#">about us</a></li>
            <li class="header__menu-item"><a href="#">our journal</a></li>
            <li class="header__menu-item"><a href="#">projects</a></li>
            <li class="header__menu-item"><a href="#">news</a></li>
            <li class="header__menu-item"><a href="#">features</a></li>
            <li class="header__menu-item"><a href="#">contact</a></li>
        </menu>
    </nav>
    <div class="header__image-box">
        <img class="header__image" src="dist/img/header/header-img.png" alt="header-img">
    </div>
</section>

<section class="posts">
    <h2 class="posts__heading">- our recent posts</h2>
    <div class="posts__container">
        <div class="posts__box">
            <a href="#">
                <img src="dist/img/posts/posts-img-1.png" alt="tea-drinking-img">
            </a>
            <div class="posts__subbox">
                <h4 class="posts__box-heading">Lorem ipsum dolor sit amet.</h4>
                <p class="posts__box-info-text"><a href="#">Photography, Journal</a> / <a href="#">9 comments</a></p>
                <p class="posts__content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                <p class="posts__content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
            </div>
        </div>
        <div class="posts__box">
            <a href="#">
                <img src="dist/img/posts/posts-img-2.png" alt="city-life-img">
            </a>
            <div class="posts__subbox">
                <h4 class="posts__box-heading">Lorem ipsum dolor sit amet.</h4>
                <p class="posts__box-info-text"><a href="#">Photography, Journal</a> / <a href="#">9 comments</a></p>
                <p class="posts__content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                <p class="posts__content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
            </div>
        </div>
        <div class="posts__box">
            <a href="#">
                <img src="dist/img/posts/posts-img-3.png" alt="home-decoration-img">
            </a>
            <div class="posts__subbox">
                <h4 class="posts__box-heading">Lorem ipsum dolor sit amet.</h4>
                <p class="posts__box-info-text"><a href="#">Photography, Journal</a> / <a href="#">9 comments</a></p>
                <p class="posts__content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                <p class="posts__content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
            </div>
        </div>
        <div class="posts__box">
            <a href="#">
                <img src="dist/img/posts/posts-img-4.png" alt="flowers-img">
            </a>
            <div class="posts__subbox">
                <h4 class="posts__box-heading">Lorem ipsum dolor sit amet.</h4>
                <p class="posts__box-info-text"><a href="#">Photography, Journal</a> / <a href="#">9 comments</a></p>
                <p class="posts__content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                <p class="posts__content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
            </div>
        </div>
    </div>
</section>

<section class="insta">
    <div class="insta__container">
        <h2 class="insta__heading">- last instagram shot</h2>
        <h2 class="insta__heading"><a href="#">go to our instagram page -</a></h2>
        <a class="insta__img" href="#"><img src="dist/img/insta/insta-img-1.png" alt="bicycle-img"></a>
        <a class="insta__img" href="#"><img src="dist/img/insta/insta-img-2.png" alt="office-img"></a>
        <a class="insta__img" href="#"><img src="dist/img/insta/insta-img-3.png" alt="electricity-cables-img"></a>
        <a class="insta__img" href="#"><img src="dist/img/insta/insta-img-4.png" alt="old-school-car-img"></a>
    </div>
</section>

<section class="contacts">
    <div class="content-container">
        <h2 class="contacts__heading">- get in touch with us -</h2>
        <p class="contacts__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem excepturi impedit laboriosam mollitia nihil perferendis. Lorem ipsum dolor sit amet. <span>Lorem ipsum dolor sit amet, consectetur adipisicing.</span></p>
        <div class="contacts__icons-box">
            <a href="#"><img src="dist/img/contacts/rss.png" alt="rss-icon"></a>
            <a href="#"><img src="dist/img/contacts/fb.png" alt="facebook-icon"></a>
            <a href="#"><img src="dist/img/contacts/twitter.png" alt="twitter-icon"></a>
            <a href="#"><img src="dist/img/contacts/dribbble.png" alt="dribbble-icon"></a>
            <a href="#"><img src="dist/img/contacts/pinterest.png" alt="pinterest-icon"></a>
        </div>
        <span class="contacts__address">Moonshine St. 14-05 Light City / </span>
        <a class="contacts__phone-number" href="tel:+001234567890">T. +00 (123) 456 78 90 / </a>
        <span class="contacts__email">first.last@email.com</span>
    </div>
</section>

<script src="dist/js/script.min.js"></script>
</body>
</html>